{
    "dc_identifier": "nl.gm0059.2c.2016.2085144-6",
    "dc_title": "Raadsvergadering 2016-05-26 - Maatschappelijke Onderneming Achtkarspelen (MOA)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Achtkarspelen op 2016-05-26. Onderdeel: Maatschappelijke Onderneming Achtkarspelen (MOA).",
    "dc_source": "https://achtkarspelen.bestuurlijkeinformatie.nl/Agenda/Index/c0d9799d-d7f8-4d34-892a-0005e2c5c9c5",
    "dc_publisher": "gm0059",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2016-05-26",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Achtkarspelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Achtkarspelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0059.2c.2016.2085144-6",
    "dc_externalIdentifier": "2085157",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-26",
    "foi_meetingNumber": "2085144",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0059.2c.2016.2085144-6.doc.1",
            "dc_title": "06 - A - Raadsvoorstel - Maatschappelijke Onderneming Achtkarspelen.pdf",
            "foi_fileName": "06%20-%20A%20-%20Raadsvoorstel%20-%20Maatschappelijke%20Onderneming%20Achtkarspelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=518ba417-c06f-4ec8-b1a5-186a363cc76c"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2016.2085144-6.doc.2",
            "dc_title": "06 - Bijlage 1 - Notitie De maatschappelijke Onderneming Achtkarspelen - van waarde zijn.pdf",
            "foi_fileName": "06%20-%20Bijlage%201%20-%20Notitie%20De%20maatschappelijke%20Onderneming%20Achtkarspelen%20-%20van%20waarde%20zijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=ade93c53-98f4-4831-96a3-b93c683df83d"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2016.2085144-6.doc.3",
            "dc_title": "06 - Bijlage 2 - Bijlagen bij de MOA.pdf",
            "foi_fileName": "06%20-%20Bijlage%202%20-%20Bijlagen%20bij%20de%20MOA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=5aff7b71-061f-4849-8b8e-619d740f4b0d"
        }
    ]
}